> ## Documentation Index
> Fetch the complete documentation index at: https://help.hoopai.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post blogssitecreate import



## OpenAPI

````yaml /api-reference/blogs/openapi.json post /blogs/site/create-import
openapi: 3.0.0
info:
  title: Blogs API
  description: Documentation for Blogs
  version: '1.0'
  contact: {}
servers:
  - url: https://services.leadconnectorhq.com
security: []
tags:
  - name: blogs
    description: Documentation for Blogs
paths:
  /blogs/site/create-import:
    post:
      operationId: CreateBlogImport
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/BlogImportCreateParams'
      responses:
        '201':
          description: ''
components:
  schemas:
    BlogImportCreateParams:
      type: object
      properties:
        locationId:
          type: string
        blogId:
          type: string
        blogPostUrl:
          type: string
        website:
          type: string
        platformByUser:
          type: string
      required:
        - locationId
        - blogId
        - blogPostUrl
        - website
        - platformByUser

````